Affected packages

Packages affected by python3-dbus upgrade from 1.2.16-4.fc34 to 1.2.16-5.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
backintime build 1 a month ago
python-envisage build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-dbus upgrade from 1.2.16-4.fc34 to 1.2.16-5.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.